Bug 576876 - Updates to Spanish translation of libguestfs
Updates to Spanish translation of libguestfs
Status: CLOSED UPSTREAM
Product: Virtualization Tools
Classification: Community
Component: libguestfs (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Richard W.M. Jones
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-25 10:37 EDT by Daniel Cabrera
Modified: 2010-04-30 19:47 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-25 12:04:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Updated Spanish translation (75.92 KB, text/x-gettext-translation)
2010-03-25 10:37 EDT, Daniel Cabrera
no flags Details

  None (edit)
Description Daniel Cabrera 2010-03-25 10:37:40 EDT
Created attachment 402567 [details]
Updated Spanish translation

Hi Richard, 
Here's the updated Spanish translation of libguestfs.
Thanks, Daniel.
Comment 1 Richard W.M. Jones 2010-03-25 12:04:25 EDT
Thanks, this is pushed upstream:
http://git.annexia.org/?p=libguestfs.git;a=commitdiff;h=5a5be3c25cbec7f9e4805446f0a8a6529aee0a8f
Comment 2 Fedora Update System 2010-04-09 10:10:26 EDT
libguestfs-1.2.1-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/libguestfs-1.2.1-1.fc13
Comment 3 Fedora Update System 2010-04-13 03:44:00 EDT
libguestfs-1.2.2-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/libguestfs-1.2.2-1.fc13
Comment 4 Fedora Update System 2010-04-30 19:47:09 EDT
libguestfs-1.2.2-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.